Subject: Re: TLS server identity verification

From: =JeffH <[email-masked]>
Date: Tue, 02 Jun 2009 08:31:14 -0700

> As I've heard no response from the authors and lots of support from the
 > community to work on this, I've asked Kurt Zeilenga and Peter
 > Saint-Andre to take over editing of the document.

That's fine, those are good hands to place it into. Apologies for not 
responding sooner, I've been buried with other topics of late due to my new 
position. I'll try to contribute to this draft as I can as it moves forward.

thanks,

=JeffH